@charset "utf-8";
/* CSS Document */
/*-----------------------------------------------------slider-------------------------------------------------------------*/
.jssorb05 {
	position: absolute;
}
.jssorb05 div, .jssorb05 div:hover, .jssorb05 .av {
	position: absolute;
	width: 16px;
	height: 16px;
	background:url(../img/b05.png) no-repeat;
	overflow: hidden;
	cursor: pointer;
}
.jssorb05 div {
	background-position: -7px -7px;
}
.jssorb05 div:hover, .jssorb05 .av:hover {
	background-position: -37px -7px;
}
.jssorb05 .av {
	background-position: -67px -7px;
	opacity:0.8;
}
.jssorb05 div:active, .jssorb05 .av:active {
	background-position: -97px -7px;
}
.jssorb05 .avav{
	background:url(../img/b05.png);
	background-position: 113px -7px;
}
/*-----------------------------------------------------整體預設架構-------------------------------------------------------------*/
.banner,section{
	text-align:center;
}
main img{
	display: block;
	max-width: 100%;
}
article{
	margin: 0 auto;
}
main p{
    font-size:1.1em;
    font-weight: bold;
    letter-spacing: 1px;
}
.bottomMore{
    width: 150px;
    height: 40px;
    line-height: 40px;
	margin: 0 auto;
}
.Prelative{
	position:relative;
}
.move{
	position:absolute;
	width: 100%;
}

/*--------------------------------------section2----------------------------------------*/
.section2 {
	padding-top: 60px;
}

.section2 .title {
	margin: 0 auto;
}
.section2 > article {
	width: 80%;
	max-width: 1000px;
	margin: 50px auto;
	text-align: left;
}
.section2 > article p {
	font-weight: normal;
}
.section2 img.photo_full {
	width: 100%; }
.section2 img.photo_half {
    width: 48%;
    margin: 2% 1%;
	display: inline-block;
	box-sizing: border-box; }
.section2 img.photo_tri {
    width: 31%;
    margin: 2% 1%;
    display: inline-block;
    box-sizing: border-box; }
.section2 img.photo_shadow {
	-moz-box-shadow: 1px 3px 3px rgba(0, 0, 0, 0.5);
	-o-box-shadow: 1px 3px 3px rgba(0, 0, 0, 0.5);
	box-shadow: 1px 3px 3px rgba(0, 0, 0, 0.5); }
.section2 img.inline {
    display: inline;
}

/*------------------------------左邊----------------------------------*/
.section2 .left{
	width:40%;
	height: 600px;
	float:left;
	}
.section2 .left .newPhoto {
    width: 368px;
    height: auto;
	margin:0 auto;
	padding-top:70px;
}
.section2 .left .newPhoto img{
    width:100%;
	height: auto;
}

/*------------------------------右邊----------------------------------*/
.section2 .right {
    width: 60%;
    min-height: 270px;
    float: right;
    padding: 165px 0;
}
.section2 .right article {
    width:80%;
}
.section2 .bottom {
	padding: 30px 0 60px;
	background-color: white;
	float: left;
    width: 100%;
}
.section2 .line {
    width: 80%;
	height: 3px;
	margin: 0 auto;
    background-color: #ededed;
}
.section2 .word {
    text-align: left;
}
.section2 .word p{
	display:block;
	letter-spacing: 2px;
    margin: 0 0 35px 0;
	line-height: 1.5em;
	position:relative;
	color:#dcba05;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 93%;
	height:25px;
}
.section2 .word p a{
	color:#dcba05;
}
.section2 .word p a:hover{
	color:#fcad04;
}
.section2 .bottomMore{
	background-color:#dcba05;
	transition:background-color 0.5s ease;
}
.bottomMore:hover{
	background-color:#fcad04;
}
.bottomMore p{
	color:#fff;
	margin:0;
}

/* hots */
section.Prelative > .title {
	display: none;
}

.mask{
	position: absolute;
	z-index: 2;
	background-color: rgba(39, 89, 165, 0.6);
	transition: all 0.2s ease;
	opacity: 0;
	width: 0;
	height: 0;
	left: 50%;
	bottom: 50%;
}
.mask .word {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	/* opacity: 0; */
	width: 100%;
	transition: all 0.4s ease;
}
.mask h3{
	color: #fff;
}
.mask p{
	color: #dcba05;
}
figure{
	position: relative;
}
figure:hover .mask {
	opacity: 1;
	width: 100%;
	height: 105px;
	bottom: 0;
	left: 0;
}

a.hot-link-disabled {
    cursor: initial;
}

/* photos */
section.photos{
	background-color:#fff;
}
section.photos .indexPhoto{
    width: 1400px;
    margin: 20px auto;
    background-color:#fff;
	font-size: 0;
}
section.photos .indexPhoto .indexPBox{
	background-color:#fff;
    box-sizing: border-box;
	display: inline-block;
	margin-bottom: 10px;
	padding: 10px;
	vertical-align: top;
}
section.photos .indexPhoto .indexPBox .indexP{
    overflow: hidden;
    border-radius: 50%;
}
section.photos .indexPhoto p {
    margin-top: 15px;
    font-size: initial;
}
section.photos .indexPhoto .indexPBox .indexP .hoverImg{
	width:100%;
	height:100%;
    background-position: center;
    background-size: 110%;
    background-repeat: no-repeat;
	transition:background-size 0.7s ease;
}
section.photos .indexPhoto .indexPBox .indexP .hoverImg:hover{
	background-size: 130%;
}

/* 4 photo */
section.photo4 .indexPhoto .indexPBox{
	width: 25%;
}
section.photo4 .indexPhoto .indexPBox .indexP{
	height: 330px;
}

/* 5 photo */
section.photo5 .indexPhoto .indexPBox{
	width: 20%;
}
section.photo5 .indexPhoto .indexPBox .indexP{
	height: 16.5vw;
	max-height: 260px;
}

/* 1 photo */
section.photo1{
	width: 70%;
	margin: 50px auto;
	position:relative;
}
section.photo1 img{
	width: 100%;
}

@media (max-width:1440px) {
	section.photos .indexPhoto{
		width: 1280px;
	}
	section.photo4 .indexPhoto .indexPBox .indexP{
		height: 300px;
	}
}
@media (max-width:1300px) {
	p{
		font-size:1em;
	}
	section.photos .indexPhoto{
		width: 1080px;
	}
	section.photo4 .indexPhoto .indexPBox .indexP{
		height: 250px;
	}
	.section2 .left {
		height: 610px;
	}
	.section2 .left .newPhoto {
		width: 300px;
		padding-top: 105px;
	}
}
@media (max-width:1100px) {
	.banner .jssorb05{
		display:none;
	}
	section.photos .indexPhoto{
		width: 720px;
	}
	section.photo4 .indexPhoto .indexPBox .indexP{
		height: 160px;
	}
	section.photo5 .indexPhoto .indexPBox{
		width: 33.33%;
	}
	section.photo5 .indexPhoto .indexPBox .indexP{
		height: 220px;
	}
}

@media (max-width:1000px) {
	.section2 .left {
		width: 100%;
		min-height: 200px;
		float: none;
		height: auto;
		margin-top: 50px;
	}
	.section2 .left .newPhoto {
		width: 300px;
		height: auto;
		margin: 0 auto;
		padding-top:0;
	}
	.section2 .left .newPhoto img{
		width: 80%;
		margin: 0 auto;
	}
	.section2 .right {
		width: 100%;
		min-height: 200px;
		float: none;
		padding:50px 0;
	}
	.section2 .line {
		width: 95%;
		float: none;
	}

	.mask{
		opacity: 1;
		width: 100%;
		height: 75px;
		bottom: 0;
		left: 0;
	}
	.mask_active{
		background-color: rgb(0 0 0 / 35%);
	}
	figure:hover .mask {
		height: 75px;
	}
	.mask_active .word h3,
	.mask_active .word p {
		margin: .5em auto;
	}

	.word p {
		width: 92%;
	}
	section.photo1{
		width: 100%;
	}
}
@media (max-width: 768px) {
	section.photos .indexPhoto{
		width: 560px;
	}
	section.photo4 .indexPhoto .indexPBox .indexP{
		height: 120px;
	}
	section.photo5 .indexPhoto .indexPBox .indexP{
		height: 167px;
	}
	.word p {
		width: 88%;
	}
}
@media (max-width: 600px) {
	section.photos .indexPhoto{
		width: 90%;
	}
	section.photos .indexPhoto .indexPBox{
		width: 50%;
	}
	section.photos .indexPhoto .indexPBox .indexP{
		height: 39vw;
	}
}
@media (max-width: 480px) {
	p{
		font-size:0.9em;
	}
	.section2 .left {
		margin-top: 30px;
	}
	.section2 .right {
		padding:30px 0;
	}
	.word p {
		width:82%;
		margin-bottom: 20px;
		line-height: 1.3em;
	}
	section.photo1 .mask_active .word h3 {
		margin: 0;
		padding: 0 7px;
		text-align: left;
		letter-spacing: 0;
		font-size: 13px;
	}
	section.photo1 .mask_active .word p {
		width:90%;
		line-height: 1;
		margin: 0 auto;
		text-align: right;
	}
}
